Subject: Re: [bug#37978] [PATCH 2/2] news: Add entry for "guix time-machine".

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 8 Nov 2019 21:43:27 +0100

Thank you for not only this useful command but also providing
translations.  It does not really matter, but:

On Fri, Nov 08, 2019 at 03:15:16PM +0100, Konrad Hinsen wrote:
> * etc/news.scm: Add entry for "guix time-machine".
> ---
>  etc/news.scm | 18 ++++++++++++++++++
>  1 file changed, 18 insertions(+)
> […]
> +              (de "Der neue Befehl @command{guix time-machine} vereinfacht
> +den Zugriff auf ältere oder neuere Guix-Versionen als die installierte.
> +Er kann zur Installation bestimmer Paket-Versionen verwendet werden, aber

I would prefer „Paketversionen“ rather than „Paket-Versionen“ because
the hyphen does not make it easier to read.

> +auch zur Wiederherstellung von Entwicklungsumgebungen wie sie in der
> +Vergagngenheit verwendet wurden.")

There needs to be a comma before „wie“ because what follows is a
separate nebensatz.

Regards,
Florian